<?xml version="1.0" encoding="utf-8"?>
<KNX xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedBy="MT" ToolVersion="5.0.203.12192" xmlns="http://knx.org/xml/project/11">
  <ManufacturerData>
    <Manufacturer RefId="M-0009">
      <Hardware>
        <Hardware Id="M-0009_H-9.20.2F.2F.20TYM620D-1" Name="TYM620D" SerialNumber="9 // TYM620D" VersionNumber="1" BusCurrent="4" HasIndividualAddress="true" HasApplicationProgram="true">
          <Products>
            <Product Id="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D" Text="20-fold switch actuator 16A C-load 230V AC" OrderNumber="TYM620D" IsRailMounted="true" WidthInMillimeter="180" DefaultLanguage="en-US" Hash="Qxy5z6VDVB6IT9oR5tsZGWYUxmI=">
              <RegistrationInfo RegistrationStatus="Registered" RegistrationDate="2016-01-15" RegistrationSignature="qnT8I5NAfTtWp8UpBDk9jA42MQUR9S7oijNTtLgZ+0pHdknElHLWF8UAddU7hlgFrVkzErulJloIiKfI9+YWmf267OZB01B+uXU2T7oupKNH0r8MHOkDkPh9iMFZUr/Qq36iekZR2MndMAfFp+yeEBcvkCMLArvwWBols7/fwVw=" />
            </Product>
          </Products>
          <Hardware2Programs>
            <Hardware2Program Id="M-0009_H-9.20.2F.2F.20TYM620D-1_HP-501B-10-2095" MediumTypes="MT-0" Hash="vrtppMWsO+EAuSHXtraSj/xr0Qc=">
              <ApplicationProgramRef RefId="M-0009_A-501B-10-2095" />
              <RegistrationInfo RegistrationStatus="Registered" RegistrationNumber="2016/12783" RegistrationDate="2016-01-15" RegistrationSignature="xqsz3Hf5mxDuj4QSfZn6daA0NVxjYfaQ2hABcUF0aaXJC5Ygfh8wRzQx4XdbmnBhJweno2TCouqEU9KxPYFwYeILqjdm0XRdE6tVUV9eMPtfJJIliMQgabSat+KkTH0/gnyW6ONWl6437KxCgHrfuGm/E0MI0Q56HESaRnqW2j0=" />
            </Hardware2Program>
          </Hardware2Programs>
        </Hardware>
      </Hardware>
      <Languages>
        <Language Identifier="de-DE">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="Schaltausgang 20-fach, 16A C-Last" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="es-ES">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20 salidas ON/OFF 16A cargas capacitivas 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="fr-FR">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20 sorties ON/OFF 16A charges capacitives 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="it-IT">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20 uscite ON/OFF 16A carichi capacitivi 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="nb-NO">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20-kanaler rele 16A C-last 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="nl-NL">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20-voudige schakelactor 16A C-last 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="pt-PT">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="20 saídas ON/OFF 16A cargas capacitivas 230V AC" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="sv-SE">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TYM620D-1_P-TYM620D">
              <Translation AttributeName="Text" Text="Brytaktor 20-kanaler, 16A C-Last" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
      </Languages>
    </Manufacturer>
  </ManufacturerData>
</KNX>